cheat "Region"
default 0
0 "Disabled"
1 "Japan", 0, 0xFF4C8F, 0x00
2 "USA", 0, 0xFF4C8F, 0x02
3 "Hispanic", 0, 0xFF4C8F, 0x04
4 "Asia", 0, 0xFF4C8F, 0x06
5 "Euro", 0, 0xFF4C8F, 0x08
6 "Brazil", 0, 0xFF4C8F, 0x0A

cheat "Infinite Battle Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4809, 0x99

cheat "No HyperCombo Wait"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF9AA5, 0x01, 0, 0xFF9AA4, 0x00, 0, 0xFF9AA7, 0x00, 0, 0xFF9BB5, 0x01, 0, 0xFF9BB4, 0x00, 0, 0xFF9BB7, 0x00

cheat "Game Speed Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4919, 0x01

cheat "Player Join In"
default 0
0 "Disabled"
1 "None", 0, 0xFF4901, 0x00
2 "Player 1", 0, 0xFF4901, 0x01
3 "Player 2", 0, 0xFF4901, 0x02
4 "Both Players", 0, 0xFF4901, 0x03

cheat "P1 Inf Health"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3A51, 0x90, 0, 0xFF4251, 0x90

cheat "P1 Inf Power"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3A54, 0x03, 0, 0xFF4254, 0x03

cheat "P1 Inf Recovery Bar"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3A5B, 0x90, 0, 0xFF425B, 0x90

cheat "P1 Inf Double Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3983, 0xFF, 0, 0xFF3982, 0x00

cheat "P1 Action Speed Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF383F, 0x01, 0, 0xFF403F, 0x01

cheat "P1 Cause Max Damage"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3A55, 0x00

cheat "P1 No Hit Stop"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF39C5, 0x01

cheat "P1 No Jump Attack Limit"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3942, 0x11

cheat "P1 No Chain Combo Limit"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF40A7, 0x00

cheat "P1 Hobber"
default 0
0 "Disabled"
1 "No Hobber", 0, 0xFF3B85, 0x01, 0, 0xFF3B84, 0x00
2 "Endless Hobber", 0, 0xFF3B85, 0xFF, 0, 0xFF3B84, 0x03

cheat "P1 Faint Damage"
default 0
0 "Disabled"
1 "No Faint", 0, 0xFF38F9, 0x3C
2 "Full Faint", 0, 0xFF38F9, 0x01

cheat "P1 Faint Recover"
default 0
0 "Disabled"
1 "Quick Recover", 0, 0xFF3979, 0x01
2 "No Recover", 0, 0xFF3979, 0xFF

cheat "P1 Auto Guard After Faint"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3987, 0xFF

cheat "P1 1 Character"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4251, 0x00, 0, 0xFF425B, 0x00

cheat "P1 Controller Mode"
default 0
0 "Disabled"
1 "User Play", 0, 0xFF3803, 0x01
2 "Computer Play", 0, 0xFF3803, 0x00

cheat "P1 Fighting Mode"
default 0
0 "Disabled"
1 "Manual Mode", 0, 0xFF3A99, 0x00, 0, 0xFF4299, 0x00
2 "Easy Mode", 0, 0xFF3A99, 0x01, 0, 0xFF4299, 0x01

cheat "P1 Is Apocalypse"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3853, 0x00, 0, 0xFF4053, 0x00, 0, 0xFF48B1, 0x00, 0, 0xFF48B3, 0x00, 0, 0xFF4913, 0x00

cheat "P1 Char 1 Select"
default 0
0 "Disabled"
1 "Akuma", 0, 0xFF3853, 0x1E
2 "Armored Spider-Man", 0, 0xFF3853, 0x32
3 "Bison", 0, 0xFF3853, 0x1C
4 "Blackheart", 0, 0xFF3853, 0x10
5 "Captain America", 0, 0xFF3853, 0x04
6 "Chun-Li", 0, 0xFF3853, 0x16
7 "Cyber-Akuma", 0, 0xFF3853, 0x26
8 "Cyclops", 0, 0xFF3853, 0x02
9 "Dan", 0, 0xFF3853, 0x24
10 "Dark Sakura", 0, 0xFF3853, 0x2A
11 "Dhalsim", 0, 0xFF3853, 0x18
12 "Hulk", 0, 0xFF3853, 0x06
13 "Ken", 0, 0xFF3853, 0x14
14 "Mech-Zangief", 0, 0xFF3853, 0x28
15 "Mephisto", 0, 0xFF3853, 0x30
16 "Norimaro", 0, 0xFF3853, 0x22
17 "Omega Red", 0, 0xFF3853, 0x0C
18 "Ryu", 0, 0xFF3853, 0x12
19 "Sakura", 0, 0xFF3853, 0x20
20 "Shadow", 0, 0xFF3853, 0x2C
21 "Shuma-Gorath", 0, 0xFF3853, 0x0A
22 "Spider-Man", 0, 0xFF3853, 0x0E
23 "U.S.Agent", 0, 0xFF3853, 0x2E
24 "Wolverine", 0, 0xFF3853, 0x08
25 "Zangief", 0, 0xFF3853, 0x1A

cheat "P1 Char 2 Select"
default 0
0 "Disabled"
1 "Akuma", 0, 0xFF4053, 0x1E
2 "Armored Spider-Man", 0, 0xFF4053, 0x32
3 "Bison", 0, 0xFF4053, 0x1C
4 "Blackheart", 0, 0xFF4053, 0x10
5 "Captain America", 0, 0xFF4053, 0x04
6 "Chun-Li", 0, 0xFF4053, 0x16
7 "Cyber-Akuma", 0, 0xFF4053, 0x26
8 "Cyclops", 0, 0xFF4053, 0x02
9 "Dan", 0, 0xFF4053, 0x24
10 "Dark Sakura", 0, 0xFF4053, 0x2A
11 "Dhalsim", 0, 0xFF4053, 0x18
12 "Hulk", 0, 0xFF4053, 0x06
13 "Ken", 0, 0xFF4053, 0x14
14 "Mech-Zangief", 0, 0xFF4053, 0x28
15 "Mephisto", 0, 0xFF4053, 0x30
16 "Norimaro", 0, 0xFF4053, 0x22
17 "Omega Red", 0, 0xFF4053, 0x0C
18 "Ryu", 0, 0xFF4053, 0x12
19 "Sakura", 0, 0xFF4053, 0x20
20 "Shadow", 0, 0xFF4053, 0x2C
21 "Shuma-Gorath", 0, 0xFF4053, 0x0A
22 "Spider-Man", 0, 0xFF4053, 0x0E
23 "U.S.Agent", 0, 0xFF4053, 0x2E
24 "Wolverine", 0, 0xFF4053, 0x08
25 "Zangief", 0, 0xFF4053, 0x1A

cheat "P1 Dhalsim - Inf Fuyuu Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3B84, 0x02, 0, 0xFF3B85, 0x58, 0, 0xFF4384, 0x02, 0, 0xFF4385, 0x58

cheat "P1 M.Bison - Inf Hikou Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3B83, 0x02, 0, 0xFF3B84, 0x58, 0, 0xFF4383, 0x02, 0, 0xFF4384, 0x58

cheat "P1 Easy Variable Counter & Roll Recovery"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF39D8, 0x06, 0, 0xFF39D9, 0x06, 0, 0xFF41D8, 0x06, 0, 0xFF41D9, 0x06

cheat "P1 Easy Crossover Combination"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF39F0, 0x06, 0, 0xFF39F1, 0x06, 0, 0xFF41F0, 0x06, 0, 0xFF41F1, 0x06

cheat "P1 Easy Super Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3978, 0x02, 0, 0xFF3979, 0x02, 0, 0xFF4178, 0x02, 0, 0xFF4179, 0x02

cheat "P1 Easy Dash"
default 0
0 "Disabled"
1 "Forward Dash", 0, 0xFF3970, 0x02, 0, 0xFF3971, 0x02, 0, 0xFF3975, 0x02, 0, 0xFF4170, 0x02, 0, 0xFF4171, 0x02, 0, 0xFF4175, 0x02
2 "Backward Dash", 0, 0xFF3970, 0x02, 0, 0xFF3971, 0x02, 0, 0xFF3975, 0x01, 0, 0xFF4170, 0x02, 0, 0xFF4171, 0x02, 0, 0xFF4175, 0x01

cheat "P2 Inf Health"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3E51, 0x90, 0, 0xFF4651, 0x90

cheat "P2 Inf Power"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3E54, 0x03, 0, 0xFF4654, 0x03

cheat "P2 Inf Recovery Bar"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3E5B, 0x90, 0, 0xFF465B, 0x90

cheat "P2 Inf Double Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3D83, 0xFF, 0, 0xFF3D82, 0x00

cheat "P2 Action Speed Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3C3F, 0x01, 0, 0xFF443F, 0x01

cheat "P2 No Hit Stop"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3DC5, 0x01

cheat "P2 No Jump Attack Limit"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3D42, 0x11

cheat "P2 No Chain Combo Limit"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF44A7, 0x00

cheat "P2 Cause Max Damage"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3E55, 0x00

cheat "P2 Hobber"
default 0
0 "Disabled"
1 "No Hobber", 0, 0xFF3F85, 0x01, 0, 0xFF3F84, 0x00
2 "Endless Hobber", 0, 0xFF3F85, 0xFF, 0, 0xFF3F84, 0x03

cheat "P2 Faint Damage"
default 0
0 "Disabled"
1 "No Faint", 0, 0xFF3CF9, 0x3C
2 "Full Faint", 0, 0xFF3CF9, 0x01

cheat "P2 Faint Recover"
default 0
0 "Disabled"
1 "Quick Recover", 0, 0xFF3D79, 0x01
2 "No Recover", 0, 0xFF3D79, 0xFF

cheat "P1 Auto Guard After Faint"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3D87, 0xFF

cheat "P2 1 Character"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4651, 0x00, 0, 0xFF465B, 0x00

cheat "P2 Controller Mode"
default 0
0 "Disabled"
1 "User Play", 0, 0xFF3C03, 0x01
2 "Computer Play", 0, 0xFF3C03, 0x00

cheat "P2 Fighting Mode"
default 0
0 "Disabled"
1 "Manual Mode", 0, 0xFF3E99, 0x00, 0, 0xFF4699, 0x00
2 "Easy Mode", 0, 0xFF3E99, 0x01, 0, 0xFF4699, 0x01

cheat "P2 Is Apocalypse"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3C53, 0x00, 0, 0xFF4453, 0x00, 0, 0xFF48B5, 0x00, 0, 0xFF48B7, 0x00, 0, 0xFF4913, 0x00

cheat "P2 Char 1 Select"
default 0
0 "Disabled"
1 "Akuma", 0, 0xFF3C53, 0x1E
2 "Armored Spider-Man", 0, 0xFF3C53, 0x32
3 "Bison", 0, 0xFF3C53, 0x1C
4 "Blackheart", 0, 0xFF3C53, 0x10
5 "Captain America", 0, 0xFF3C53, 0x04
6 "Chun-Li", 0, 0xFF3C53, 0x16
7 "Cyber-Akuma", 0, 0xFF3C53, 0x26
8 "Cyclops", 0, 0xFF3C53, 0x02
9 "Dan", 0, 0xFF3C53, 0x24
10 "Dark Sakura", 0, 0xFF3C53, 0x2A
11 "Dhalsim", 0, 0xFF3C53, 0x18
12 "Hulk", 0, 0xFF3C53, 0x06
13 "Ken", 0, 0xFF3C53, 0x14
14 "Mech-Zangief", 0, 0xFF3C53, 0x28
15 "Mephisto", 0, 0xFF3C53, 0x30
16 "Norimaro", 0, 0xFF3C53, 0x22
17 "Omega Red", 0, 0xFF3C53, 0x0C
18 "Ryu", 0, 0xFF3C53, 0x12
19 "Sakura", 0, 0xFF3C53, 0x20
20 "Shadow", 0, 0xFF3C53, 0x2C
21 "Shuma-Gorath", 0, 0xFF3C53, 0x0A
22 "Spider-Man", 0, 0xFF3C53, 0x0E
23 "U.S.Agent", 0, 0xFF3C53, 0x2E
24 "Wolverine", 0, 0xFF3C53, 0x08
25 "Zangief", 0, 0xFF3C53, 0x1A

cheat "P2 Char 2 Select"
default 0
0 "Disabled"
1 "Akuma", 0, 0xFF4453, 0x1E
2 "Armored Spider-Man", 0, 0xFF4453, 0x32
3 "Bison", 0, 0xFF4453, 0x1C
4 "Blackheart", 0, 0xFF4453, 0x10
5 "Captain America", 0, 0xFF4453, 0x04
6 "Chun-Li", 0, 0xFF4453, 0x16
7 "Cyber-Akuma", 0, 0xFF4453, 0x26
8 "Cyclops", 0, 0xFF4453, 0x02
9 "Dan", 0, 0xFF4453, 0x24
10 "Dark Sakura", 0, 0xFF4453, 0x2A
11 "Dhalsim", 0, 0xFF4453, 0x18
12 "Hulk", 0, 0xFF4453, 0x06
13 "Ken", 0, 0xFF4453, 0x14
14 "Mech-Zangief", 0, 0xFF4453, 0x28
15 "Mephisto", 0, 0xFF4453, 0x30
16 "Norimaro", 0, 0xFF4453, 0x22
17 "Omega Red", 0, 0xFF4453, 0x0C
18 "Ryu", 0, 0xFF4453, 0x12
19 "Sakura", 0, 0xFF4453, 0x20
20 "Shadow", 0, 0xFF4453, 0x2C
21 "Shuma-Gorath", 0, 0xFF4453, 0x0A
22 "Spider-Man", 0, 0xFF4453, 0x0E
23 "U.S.Agent", 0, 0xFF4453, 0x2E
24 "Wolverine", 0, 0xFF4453, 0x08
25 "Zangief", 0, 0xFF4453, 0x1A

cheat "P2 Dhalsim - Inf Fuyuu Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3F84, 0x02, 0, 0xFF3F85, 0x58, 0, 0xFF4784, 0x02, 0, 0xFF4785, 0x58

cheat "P2 M.Bison - Inf Hikou Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3F83, 0x02, 0, 0xFF3F84, 0x58, 0, 0xFF4783, 0x02, 0, 0xFF4784, 0x58

cheat "P2 Easy Variable Counter & Roll Recovery"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3DD8, 0x06, 0, 0xFF3DD9, 0x06, 0, 0xFF45D8, 0x06, 0, 0xFF45D9, 0x06

cheat "P2 Easy Crossover Combination"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3DF0, 0x06, 0, 0xFF3DF1, 0x06, 0, 0xFF45F0, 0x06, 0, 0xFF45F1, 0x06

cheat "P2 Easy Super Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF3D78, 0x02, 0, 0xFF3D79, 0x02, 0, 0xFF4578, 0x02, 0, 0xFF4579, 0x02

cheat "P2 Easy Dash"
default 0
0 "Disabled"
1 "Forward Dash", 0, 0xFF3D70, 0x02, 0, 0xFF3D71, 0x02, 0, 0xFF3D75, 0x02, 0, 0xFF4570, 0x02, 0, 0xFF4571, 0x02, 0, 0xFF4575, 0x02
2 "Backward Dash", 0, 0xFF3D70, 0x02, 0, 0xFF3D71, 0x02, 0, 0xFF3D75, 0x01, 0, 0xFF4570, 0x02, 0, 0xFF4571, 0x02, 0, 0xFF4575, 0x01

cheat "Before Apocalypse Fight"
default 0
0 "Disabled"
1 "None", 0, 0xFF4888, 0x00
2 "Dark Sakura", 0, 0xFF4888, 0x05, 0, 0xFF4889, 0x04
3 "Armored Zangief", 0, 0xFF4888, 0x06, 0, 0xFF4889, 0x05
4 "Shadow", 0, 0xFF4888, 0x07, 0, 0xFF4889, 0x06

cheat "BackGround Select"
default 0
0 "Disabled"
1 "Apocalypse Now!", 0, 0xFF4913, 0x00
2 "Code Red", 0, 0xFF4913, 0x08
3 "Dead or Live - The Show", 0, 0xFF4913, 0x09
4 "Death Valley 1", 0, 0xFF4913, 0x02
5 "Death Valley 2", 0, 0xFF4913, 0x0C
6 "Mall Mayhem", 0, 0xFF4913, 0x0A
7 "Manhattan", 0, 0xFF4913, 0x06
8 "On the Hilltop", 0, 0xFF4913, 0x05
9 "Raging Inferno 1", 0, 0xFF4913, 0x07
10 "Raging Inferno 2", 0, 0xFF4913, 0x0B
11 "Showdown in the Park", 0, 0xFF4913, 0x01
12 "The Cataract", 0, 0xFF4913, 0x03
13 "The Temple of Fists", 0, 0xFF4913, 0x04

cheat "Stage Select"
default 0
0 "Disabled"
1 "Stage 1", 0, 0xFF4881, 0x00
2 "Stage 2", 0, 0xFF4881, 0x01
3 "Stage 3", 0, 0xFF4881, 0x02
4 "Stage 4", 0, 0xFF4881, 0x03
5 "Stage 5", 0, 0xFF4881, 0x04
6 "Stage 6", 0, 0xFF4881, 0x05
7 "Stage 7", 0, 0xFF4881, 0x06
8 "Stage 8", 0, 0xFF4881, 0x07
9 "Stage 9", 0, 0xFF4881, 0x08
10 "Stage 10", 0, 0xFF4881, 0x09